@import "fonts.css";

/* default styles */
	
#container {
	width:100%;
	}
.header {
	}
#left {
	padding: 5px 0px 0px 0px;
	}
.main {
	padding: 0px 0px 0px 20px;
	}
.feedback {
	border-width: 1px;
	border-style: solid; 
	border-color: darkseagreen;
	background-color: honeydew;
	padding: 3px;
	font-size: 10px;
	text-align: center;
	}
.feedback td {
	font-size: 10px;
	}
.feedback input {
	font-size: 10px;
	}
.feedback textarea {
	font-family: 'OpenSans', arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	}
.footer {
	}
.topbar {
	padding-bottom: 15px;
	}
.topbarBackground {
	font-size: 10px;
	}
.topbarLogo {
	padding: 0px;
	}
.topbarSlogan {
	padding: 0px 0px 5px 0px;
	text-align: right;
	color: gray;
	font-weight: normal;
	}
.topbarDivider {
	/*border-width: 10px 0px 2px 0px;
	border-color: gainsboro white lightsteelblue white;
	border-style: solid;
	padding-top: 1px;
	margin: 10px 0px 0px 0px;*/
	margin-top: 7px;
	background-image: url(http://www.filter-outlet.com/images/gui/shipping_bg.jpg);
	background-repeat: repeat-x;
	}
			
.leftbar {
	background-image: url(/images/gui/leftbar-bg.gif);
	background-position: right;
	background-repeat: repeat-y;
	}
	
.leftbarTabInactive {
	padding: 6px;
	text-align: center;
	}
	
.leftbarTabInactiveHover {
	padding: 5px 5px 5px 3px;
	text-align: center;
	border-width: 1px 1px 1px 3px;
	border-style: solid;
	border-color: whitesmoke gainsboro whitesmoke lightsteelblue;
	}
	
.leftbarTabActive {
	padding: 5px 6px 5px 3px;
	text-align: center;
	background-image: url(/images/gui/white.gif);
	border-width: 1px 0px 1px 3px;
	border-style: solid;
	border-color: gainsboro gainsboro gainsboro steelblue;
	}

.bottombarContainer {
	}

/* bottom bar styles */
.bottombarContent {
	margin: 5px 5px 5px 5px;
	background-color: whitesmoke;
	padding: 3px;
	border-width: 0px; 
	border-color: gainsboro; 
	border-style: solid;
	color: gray;
	line-height: 1.4;
	text-align: center;
	}
.bottombarNav {
	font-size: 1.1em;
	}
.bottombarNav ul {
	margin: 3px 10px 0px 0px;
	padding: 0px 0px 0px 15px;
	}
.bottombarDivider {
	border-width: 2px 0px 10px 0px;
	border-color: lightsteelblue white gainsboro white;
	border-style: solid;
	padding-top: 1px;
	margin: 15px 0px 10px 0px;
	}
.bottombarConfidence {
	margin: 15px 0px 10px 0px;
	background-image: url(http://www.filter-outlet.com/images/gui/bottom_banner.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}
/* standard styles */
.pagePath {
	font-size: 10px;
	padding: 3px; 
	margin-bottom: 5px;
	}
.pageTitle {
	}
.pageTitleImage {
	padding: 5px;
	}
.pageTitleName {
	padding: 5px 5px 2px 5px;
	font-size: 16px;
	font-weight: bold;
	}
.pageTitleDescription {
	padding: 2px 5px 5px 5px;
	font-size: 11px;
	font-weight: normal;
	padding-right: 100px;
	}
.pageContents {
	}
.pageRequired {
	font-weight: bold;
	color: red;
	}
.pageResultPages {
	padding: 5px;
	border-width: 0px;
	border-color: gainsboro;
	border-style: solid;
	background-color: whitesmoke;
	}
.pagePoint {
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	font-size: 12px;
	}
.pageText {
	padding: 3px 5px 3px 5px;
	}
.pageQuestions {
	margin-top: 5px;
	padding: 10px 5px 10px 5px;
	border-width: 1px 0px 0px 0px;
	border-style: dotted;
	border-color: gainsboro;
	}
	
.rowLabel {
	text-align: right;
	padding: 3px;
	}
.rowValue {
	padding: 3px;
	}
.rowSubmit {
	padding: 5px;
	}
.rowSubmit input {
	font-size: 14px;
	font-weight: bold;
	}
.pageAlert {
	padding: 3px;
	color: red;
	}
		
/* category.tpl.php styles */
.categoryList {
	}
.categoryListChoose {
	padding: 5px; 
	margin-bottom: 3px; 
	background-color: whitesmoke;
	border-width: 0px; 
	border-color: gainsboro; 
	border-style: solid;
	font-weight: bold;
	}
.categoryListDivider {
	}
.categoryListItem {
	padding: 5px;
	}
.categoryListItemImage {
	margin-right: 5px;
	}
.categoryListItemName {
	font-weight: bold;
	}
.categoryListItemDescription {
	padding-right: 95px;
	}

/* product.tpl.php styles */
.productPage {
	}
.productPageNameBar, .productPageAltNameBar, .productImagesNameBar {
	margin-top: 0px;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	background-color: whitesmoke;
	border-width: 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageAltNameBar {
	background-color: gainsboro;
	}
.productImagesNameBar {
	margin: 5px;
	}
.productPageNameUOM {
	font-size: 10px;
	font-weight: normal;
	}
.productPageNamePromoText {
	font-size: 12px;
	font-weight: bold;
	color: darkred;
	}
.productPageInfoBar {
	margin: 0px 0px 5px 0px;
	}
.productPageDetailTab {
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-weight: bold;
	background-color: whitesmoke;
	color: black;
	border-width: 1px 1px 1px 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageDetailTab A {
	color: black;
	text-decoration: none;
	}
.productPageDetailTab A:hover {
	color: black;
	text-decoration: underline;
	}
.productPageDetailTabActive {
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-weight: bold;
	background-color: white;
	color: black;	
	border-width: 1px 1px 0px 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageDetailTabActive A {
	color: black;
	text-decoration: none;
	}
.productPageDetailTabActive A:hover {
	color: black;
	text-decoration: underline;
	}
.productPageFillerTab {
	color: white;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageDetailsBar {
	padding: 5px 0px 5px 0px;
	}
.productPageDetailsBarLinks {
	padding: 5px 0px 0px 0px;
	}
.productPageDetailsBarFiles {
	padding: 5px 0px 0px 0px;
	}
.productPageInfoImage {
	padding: 5px 5px 5px 0px;
	}
.productPageInfoID {
	padding-top: 5px;
	text-align: left;
	}
.productPageInfoPurchase {
	padding-top: 5px; 
	text-align: left;
	}
.productPagePriceHead {
	text-align: center; 
	background-color: whitesmoke; 
	padding: 5px; 
	color: black; 
	font-size: 12px; 
	font-weight: bold;
	border-width: 1px 1px 0px 1px; 
	border-color: gainsboro;
	border-style: solid;
	}
.productPagePriceBlock {
	border-width: 0px 1px 1px 1px; 
	border-color: gainsboro; 
	border-style: solid; 
	padding: 5px;
	}
.productPagePriceBlockLine {
	margin-bottom: 3px; 
	text-align: center;
	}
.productPageShippingHead {
	margin-top: 5px;
	text-align: center; 
	background-color: whitesmoke; 
	padding: 5px; 
	color: black; 
	font-size: 14px; 
	font-weight: bold;
	border-width: 1px 1px 0px 1px; 
	border-color: gainsboro;
	border-style: solid;
	}
.productPageShippingBlock {
	border-width: 0px 1px 1px 1px; 
	border-color: gainsboro; 
	border-style: solid; 
	padding: 5px;
	}
.productPageShippingBlockLine {
	margin-bottom: 3px; 
	text-align: center;
	}
.productPageShippingMethod {
	font-size: 13px;
	text-align: center;
	}
.productPageShippingDisclaimer {
	font-size: 9px;
	text-align: center;
	}
.productPageDetailsBarSpecs {
	padding: 5px 0px 0px 0px;
	}
.productPageSpecsBlock {
	margin: 0px 0px 5px 0px;
	}
.productPageSpecsBlockTitle {
	padding: 3px;
	font-weight: bold;
	font-size: 12px;
	background-color: whitesmoke;
	border-width: 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageSpecsBlockContents {
	padding: 3px;
	}	
.productPageLinksBlock {
	margin: 0px 0px 5px 0px;
	}
.productPageLinksBlockTitle {
	padding: 3px;
	font-weight: bold;
	font-size: 12px;
	background-color: whitesmoke;
	border-width: 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageLinksBlockContents {
	padding: 3px;
	}
.productPageFilesBlock {
	margin: 0px 0px 5px 0px;
	}
.productPageFilesBlockTitle {
	padding: 3px;
	font-weight: bold;
	font-size: 12px;
	background-color: whitesmoke;
	border-width: 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.productPageFilesBlockContents {
	padding: 3px;
	}
.productPageSimilarProducts {
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
.productPageSimilarProductTitle {
	padding: 3px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	}
.productPageSimilarProductContents {
	margin: 0px 0px 5px 0px;
	}
.productPageSimilarProductImage {
	padding: 3px;
	text-align: right;
	}
.productPageSimilarProductPrice {
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	}

/* popup.tpl.php styles */
.popupCloseWindow {
	padding: 3px 10px 3px 3px;
	}
.popupCloseWindow A {
	text-decoration: none;
	}
.popupCloseWindow A:hover {
	text-decoration: underline;
	}
		
/* checkout styles */
.checkoutRequired {
	color: red;
	font-weight: bold;
	}
.checkoutPage {
	}
.checkoutMessages, .checkoutReview, .checkoutPayment, .checkoutShipping, .checkoutContact, .checkoutOrder {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: gainsboro;
	}	
.checkoutMessages {
	margin: 0px 0px 5px 0px;
	}
.checkoutReview {
	margin: 0px;
	}
.checkoutPayment {
	margin: 5px 0px 0px 0px;
	}
.checkoutShipping {
	margin: 5px 0px 0px 0px;
	}
.checkoutContact {
	margin: 5px 0px 0px 0px;
	}
.checkoutOrder {
	margin: 5px 0px 0px 0px;
	}
.checkoutTitle {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: gainsboro;
	background-color: whitesmoke;
	}
.checkoutTitleImage {
	}
.checkoutTitleName {
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
	}
.checkoutTitleDescription {
	padding-left: 5px;
	font-size: 11px;
	font-weight: normal;
	padding-right: 50px;
	}
.checkoutMessagesContents {
	padding: 10px;
	color: red;
	}	
.checkoutReviewContents {
	}
.checkoutListQtyHead, .checkoutListProductHead, .checkoutListPriceHead, .checkoutListExtHead, .checkoutListSubTotal {
	padding: 3px;
	font-weight: bold;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.checkoutListQty, .checkoutListProduct, .checkoutListPrice, .checkoutListExt, .checkoutListExtra, .checkoutListDiscountDisclaimer, .checkoutListSubTotalLabel {
	padding: 3px;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.checkoutListSubTotalLabel {
	font-weight: bold;
	}	
.checkoutListQtyHead {
	border-right-width: 1px;
	text-align: center;
	}
.checkoutListQty {
	border-right-width: 1px;
	text-align: center;
	}
.checkoutListProductHead {
	border-right-width: 1px;
	}
.checkoutListProduct {
	border-right-width: 1px;
	}
.checkoutListProductInfo {
	font-size: 9px;
	}
.checkoutListPriceHead {
	text-align: right;
	border-right-width: 1px;
	}
.checkoutListPrice {
	text-align: right;
	border-right-width: 1px;
	background-color: whitesmoke;
	}
.checkoutListExtHead {
	text-align: right;
	}
.checkoutListExt {
	text-align: right;
	background-color: whitesmoke;
	}
.checkoutListSubTotalLabel {
	text-align: right;
	border-right-width: 1px;
	border-bottom-width: 0px;
	padding-right: 3px;
	}
.checkoutListSubTotal {
	text-align: right;
	padding-right: 3px;
	border-bottom-width: 0px;
	}
.checkoutListDiscountDisclaimer {
	text-align: left;
	font-size: 9px;
	border-bottom-width: 0px;
	}
.checkoutListGrandTotalLabel {
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	background-color: whitesmoke;
	border-width: 1px 1px 0px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.checkoutListGrandTotalValue {
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	background-color: gainsboro;
	border-width: 1px 0px 0px 0px;
	border-color: gainsboro;
	border-style: solid;
	}	
.checkoutPaymentContents {
	padding: 10px;
	}
.checkoutPaymentCardLabel, .checkoutPaymentMonthLabel, .checkoutPaymentYearLabel, .checkoutPaymentCardsLabel {
	padding: 3px;
	}
.checkoutPaymentCardValue, .checkoutPaymentMonthValue, .checkoutPaymentYearValue, .checkoutPaymentCardsValue {
	padding: 3px;
	}
.checkoutPaymentSSL {
	padding: 3px;
	text-align: center;
	}
.checkoutShippingContents {
	padding: 10px;
	}
.checkoutShippingLabel, .checkoutShippingValue {
	padding: 3px;
	}	
.checkoutContactContents {
	padding: 10px;
	}
.checkoutContactLabel, .checkoutContactValue {
	padding: 3px;
	}	
.checkoutOrderContents {
	padding: 10px;
	text-align: center;
	}
.checkoutOrderContents input {
	font-size: 16px;
	font-weight: bold;
	}

/* cart styles */
.cartContinueShopping {
	padding: 3px;
	margin-bottom: 5px;
	}
.cartMessages, .cartProducts, .cartTax, .cartShipping, .cartDiscount, .cartCheckout, .cartAddonProducts {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: gainsboro;
	}	
.cartShipping, .cartDiscount, .cartCheckout, .cartTax, .cartProducts, .cartMessages, .cartAddonProducts {
	margin: 5px 0px 0px 0px;
	}
.cartTitle {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: gainsboro;
	background-color: whitesmoke;
	}
.cartTitleImage {
	}
.cartTitleName {
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
	}
.cartTitleDescription {
	padding-left: 5px;
	font-size: 11px;
	font-weight: normal;
	padding-right: 50px;
	}
.cartMessagesContents {
	padding: 10px;
	color: red;
	}
.cartProductsContents {
	}
.cartListQtyHead, .cartListProductHead, .cartListPriceHead, .cartListExtHead, .cartListSubTotal {
	padding: 3px;
	font-weight: bold;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.cartListQty, .cartListImage, .cartListProduct, .cartListPrice, .cartListExt, .cartListExtra, .cartListDiscountDisclaimer, .cartListSubTotalLabel {
	padding: 3px;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.cartChangeQuantityButton {
	padding: 3px;
	text-align: left;
	}
.cartEmptyCartButton {
	padding: 3px;
	text-align: right;
	}	
.cartListSubTotalLabel {
	font-weight: bold;
	}	
.cartListQtyHead {
	border-right-width: 1px;
	text-align: left;
	}
.cartListQty {
	border-right-width: 1px;
	text-align: left;
	}
.cartListProductHead {
	border-right-width: 1px;
	}
.cartListProduct {
	border-right-width: 1px;
	}
.cartListProductInfo {
	font-size: 9px;
	}
.cartListPriceHead {
	text-align: right;
	border-right-width: 1px;
	}
.cartListPrice {
	text-align: right;
	border-right-width: 1px;
	background-color: whitesmoke;
	}
.cartListExtHead {
	text-align: right;
	}
.cartListExt {
	text-align: right;
	background-color: whitesmoke;
	}
.cartListSubTotalLabel {
	text-align: right;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding-right: 3px;
	}
.cartListSubTotal {
	text-align: right;
	padding-right: 3px;
	border-bottom-width: 1px;
	}
.cartListDiscountDisclaimer {
	text-align: left;
	font-size: 9px;
	border-bottom-width: 1px;
	}
.cartTaxContents {
	padding: 10px;
	}
.cartTaxLabel, .cartTaxValue {
	padding: 3px;
	}
.cartShippingContents, .cartDiscountContents {
	padding: 10px;
	}
.cartShippingName, .cartShippingValue, .cartDiscountName, .cartDiscountValue {
	padding: 3px;
	}	
.cartDiscountValue {
	margin: 3px 0px 0px 0px;
	font-size: 10px;
	font-family: 'OpenSans', arial, verdana, helvetica, sans-serif;
	}
.cartCheckoutContents {
	padding: 10px;
	text-align: center;
	}
.cartCheckoutContents input {
	font-size: 16px;
	font-weight: bold;
	}
.cartDiscountValue input {
	font-size: 10px;
	font-weight: normal;
	font-family: 'OpenSans', arial, verdana, helvetica, sans-serif;
	}	
.cartDisclaimerContents {
	font-size: 9px;
	padding: 3px;
	}
.cartEmpty {
	padding: 3px;
	}
	
/* confirmation styles */
#confirmationPage {
	width: 600px;
	}
.confirmationTitle {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: gainsboro;
	background-color: whitesmoke;
	}
.confirmationTitleImage {
	}
.confirmationTitleName {
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
	}
.confirmationTitleDescription {
	padding-left: 5px;
	font-size: 11px;
	font-weight: normal;
	padding-right: 50px;
	}
#confirmationThanks {
	margin-top: 5px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: gainsboro;
	}	
#confirmationThanksContents {
	padding: 10px;
	}
.confirmationThanksOrderNumber {
	font-size: 14px;
	}
.confirmationWarning {
	font-weight: bold;
	color: red;
	}
	
/* invoice styles */
#invoicePage {
	}
#invoiceActions {
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: gainsboro;
	margin-bottom: 5px;
	padding: 3px;	
	}
#invoiceNumber {
	padding: 3px;
	font-size: 14px;
	font-weight: bold;	
}
#invoiceBilling {
	}
#invoiceProducts {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: gainsboro;
	}	
.invoiceListQtyHead, .invoiceListProductHead, .invoiceListPriceHead, .invoiceListExtHead, .invoiceListSubTotal, .invoiceListPaymentValue {
	padding: 3px;
	font-weight: bold;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.invoiceListQty, .invoiceListProduct, .invoiceListPrice, .invoiceListExt, .invoiceListExtra, .invoiceListDiscountDisclaimer, .invoiceListSubTotalLabel, .invoiceListPaymentLabel {
	padding: 3px;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.invoiceListSubTotalLabel {
	font-weight: bold;
	}	
.invoiceListQtyHead {
	border-right-width: 1px;
	text-align: center;
	}
.invoiceListQty {
	border-right-width: 1px;
	text-align: center;
	}
.invoiceListProductHead {
	border-right-width: 1px;
	}
.invoiceListProduct {
	border-right-width: 1px;
	}
.invoiceListProductInfo {
	font-size: 9px;
	}
.invoiceListExtHead {
	text-align: right;
	}
.invoiceListExt {
	text-align: right;
	background-color: whitesmoke;
	}
.invoiceListSubTotalLabel {
	text-align: right;
	border-right-width: 1px;
	border-bottom-width: 0px;
	padding-right: 3px;
	}
.invoiceListSubTotal {
	text-align: right;
	padding-right: 3px;
	border-bottom-width: 0px;
	}
.invoiceListGrandTotalLabel {
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	background-color: whitesmoke;
	border-width: 1px 1px 0px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.invoiceListGrandTotalValue {
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	background-color: whitesmoke;
	border-width: 1px 0px 0px 0px;
	border-color: gainsboro;
	border-style: solid;
	}	
.invoiceListGroup {
	padding: 3px;
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	background-color: gainsboro;
	}
.invoiceListPaymentLabel {
	border-right-width: 1px;
	border-bottom-width: 0px;
	}
.invoiceListPaymentValue {
	font-weight: bold;
	text-align: right;
	border-bottom-width: 0px;
	}	
	
/* contact page */
.contactPage {
	}
.contactForm {
	width: 600px;
	margin-top: 5px;
	padding-right: 5px;
	}
.contactErrors {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: red;
	}
.contactMessages {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: navy;
	}
	
/* vieworder styles */
#vieworderActions {
	background-color: whitesmoke;
	border-width: 1px;
	border-style: solid;
	border-color: gainsboro;
	margin-bottom: 5px;
	padding: 3px;	
	}
.vieworderNumber {
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	background-color: gainsboro;
	margin-bottom: 5px;
}
.vieworderGroup {
	margin-top: 5px;
	}
.vieworderBilling {
	margin-bottom: 5px;
	}
.vieworderProducts {
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: gainsboro;
	}	
.vieworderListQtyHead, .vieworderListProductHead, .vieworderListPriceHead, .vieworderListExtHead, .vieworderListSubTotal, .vieworderListPaymentValue {
	padding: 3px;
	font-weight: bold;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.vieworderListQty, .vieworderListProduct, .vieworderListPaymentLabel, .vieworderListPrice, .vieworderListExt, .vieworderListExtra, .vieworderListDiscountDisclaimer, .vieworderListSubTotalLabel {
	padding: 3px;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.vieworderListSubTotalLabel {
	font-weight: bold;
	}	
.vieworderListQtyHead {
	border-right-width: 1px;
	text-align: center;
	}
.vieworderListQty {
	border-right-width: 1px;
	text-align: center;
	}
.vieworderListProductHead {
	}
.vieworderListProduct {
	}
.vieworderListProductInfo {
	font-size: 9px;
	}
.vieworderListExtHead {
	text-align: right;
	border-left-width: 1px;
	}
.vieworderListExt {
	text-align: right;
	background-color: whitesmoke;
	border-left-width: 1px;
	}
.vieworderListSubTotalLabel {
	text-align: right;
	border-bottom-width: 1px;
	padding-right: 3px;
	}
.vieworderListSubTotal {
	text-align: right;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}
.vieworderListGrandTotalLabel {
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.vieworderListGrandTotalValue {
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 1px;
	border-color: gainsboro;
	border-style: solid;
	}
.vieworderListGroup {
	padding: 3px;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	border-color: gainsboro;
	border-style: solid;
	}
.vieworderListPaymentLabel {
	border-right-width: 1px;
	border-bottom-width: 1px;
	}
.vieworderListPaymentValue {
	font-weight: bold;
	text-align: right;
	border-bottom-width: 1px;
	}
	
/* returns classes */
.returnsErrors {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: red;
	}
.returnsMessages {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: navy;
	}
.returnconfirmReturnNumber {
	font-size: 14px;
	}

/* this is the style for the name block near the top of every product page */
.productName {
	margin-top: 5px;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	background-color: whitesmoke;
	border-width: 1px;
	border-color: gainsboro;
	border-style: solid;
	}	
.homePageMfgLogo {
	margin: 5px 0px 0px 0px;
	text-align: center;
	}
.homeMfgList {
	}
	
.productPageRelatedProducts {
	margin-top: 10px;
	}
.productPageRelatedProductsTitle {
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
	}
.productPageRelatedProductBlock {
	border-width: 1px; 
	border-color: gainsboro;
	border-style: solid;
	margin-bottom: 5px;
	}
.productPageRelatedProductTitle {
	background-color: whitesmoke;
	border-width: 0px 0px 1px 0px;
	padding: 3px;
	border-color: gainsboro;
	border-style: solid;
	font-weight: bold;
	}
.productPageRelatedProductImage {
	padding: 3px;
	}
.productPageRelatedProductContents {
	padding: 3px;
	}
.productPageRelatedProductPurchase {
	padding: 3px;
	border-width: 0px 0px 0px 1px;
	border-color: gainsboro;
	border-style: dotted;
	font-weight: bold;
	text-align: center;
	}
	
.productListMoreInfo {
	}
.productListMoreInfo A {
	color: #223C79;
	text-decoration: none;
	}
.productListMoreInfo A:hover {
	color: #223C79;
	text-decoration: underline;
	}
.add_to_cart_button {
	width: 100%;
	font-size: 11px;
	font-family: 'OpenSans', arial, verdana, helvetica, sans-serif;
	padding: 2px;
	}
.buy_now_button {
	width: 100%;
	font-size: 11px;
	font-family: 'OpenSans', arial, verdana, helvetica, sans-serif;
	padding: 2px;
	}
	
.homeGroupTitle {
	font-size: 15px;
	font-weight: bold;
	font-family: 'OpenSans', arial, verdana, helvetica, sans-serif;
	color: white;
	}
.homeGroupTitle a {
	color: white;
	text-decoration: none;
	}
.homeGroupTitle a:hover {
	color: gainsboro;
	text-decoration: none;
	}
        
.raptor-plugin-unsaved-edit-warning {
    pointer-events: none;
}
